@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..400;1,100..400&display=swap');
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .page-single .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .pc { display: none !important; }


	/* ↓ここから個別↓ */

	#news {
		background-color: #fff9dc;
		padding-bottom:30px;
	}

	/*-------------------------------------- 共通 */

	body #news p,
	body #news th,
	body #news td,
	body #news li,
	body #news dt,
	body #news dd{
		font-family: 'Work Sans','Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:14px;
		line-height:1.75em;
		font-feature-settings : "palt";
		letter-spacing:0.03em;
		color: #693c24;
	}
	#news h1,
	#news h2,
	#news h3,
	#news h4,
	#news h5{
		font-family: 'Work Sans','Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.4em;
		font-weight: bold;
		color: #4e2917;
	}
	#news img{
		display:block;
	}
	#news a {
		text-decoration: none;
	}
	#news h2{
		width: 200px;
		margin: 60px auto 30px;
	}
	#news h1 img{
		width: 100%;
		height: auto;
		max-width:960px;
	}
	#news img{
		display:block;
	}
	#news h2 img{
		width: 200px;
		height: auto;
	}

	/*-------------------------------------- area1 */
	#news div#area1 {
		margin: 0 5vw 80px ;
	}
	#news div#area1 p{
		margin: 20px 0;
	}
	#news h2 + p{
		text-align: center;
	}
	#news h2 + p > img{
	    width: 20px; height: auto;
	    display:inline-block;
	    margin-left: 3px;
	}
	#news div#area1 table.ShopList {
	    margin: 10px 0 20px;
		border-top: solid 5px #fff9dc;
	}
	#news div#area1 table.ShopList th{
		width: 4.5em;
		background-color: #fbe990;
	    padding: 8px 3px 8px 8px;
		border-bottom: solid 5px #fff9dc;
		font-size: 0.8em;
	}
	#news div#area1 table.ShopList td{
	    padding: 8px 12px;
		border-bottom: solid 5px #fff9dc;
		background-color: #fff;
	}
	#news div#area1 table.ShopList td img{
	    width: 22px; height: auto;
	    display:inline-block;
	    margin-left: 3px;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}

	#news div.image{
		text-align:center;
	}
	#news .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#news .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .pc { display: block !important; }
	#news .sp { display: none !important; }


	/* ↓ここから個別↓ */
	#news {
		background-color: #fff9dc;
		padding-bottom:50px;
	}

	/*-------------------------------------- 共通 */

	body #news p,
	body #news th,
	body #news td,
	body #news li,
	body #news dt,
	body #news dd{
		font-family: 'Work Sans','Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:16px;
		line-height:1.75em;
		color: #693c24;
	}
	#news h1,
	#news h2,
	#news h3,
	#news h4,
	#news h5{
		font-family: 'Work Sans','Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.4em;
		font-weight: bold;
		color: #693c24;
	}
	#news h2{
		width: 370px;
		margin: 60px auto 40px;
	}
	#news a {
		text-decoration: none;
	}
	#news h1 img{
		width: 100%;
		height: auto;
		max-width:960px;
	}
	#news img{
		display:block;
	}
	#news h2 img{
		width: auto;
		height: auto;
	}

	/*-------------------------------------- area1 */

	#news div#area1 {
		width:780px;
		margin: 0 auto 60px ;
	}
	#news div#area1 p{
		margin: 20px 0;
	}
	#news h2 + p{
		text-align: center;
	}
	#news h2 + p > img{
	    width: 20px; height: auto;
	    display:inline-block;
	    margin-left: 3px;
	}
	#news div#area1 table.ShopList {
	    margin: 10px auto 20px;
		min-width: 620px;
		border-top: solid 3px #fff9dc;
		color: #000000;
	}
	#news div#area1 table.ShopList th{
		width: 5em;
		background-color: #fbe990;
	    padding: 12px 12px;
		border-bottom: solid 3px #fff9dc;
	}
	#news div#area1 table.ShopList td{
	    padding: 15px 20px;
		border-bottom: solid 3px #fff9dc;
		background-color: #fff;
	}
	#news div#area1 table.ShopList td img{
	    width: 22px; height: auto;
	    display:inline-block;
	    margin-left: 3px;
	}

}

